## dh-runit 2.14.2ubuntu1

=== Makefile ===
all:
testrunner: testrunner.hs
	ghc $<
check:
#check: testrunner
#	./testrunner
autopkgtest: testrunner
	AUTOPKGTEST=1 ./testrunner
.PHONY: check
