## dh-runit 1.6.2

=== debian/changelog ===
dh-runit (1.6.2) unstable; urgency=medium

  * Remove from 'dh_runit' code to install no longer present prerm
    maintainer script.

 -- Dmitry Bogatov <KAction@gnu.org>  Wed, 14 Sep 2016 12:23:17 +0300

dh-runit (1.6.1) unstable; urgency=medium

  * Upload to unstable

 -- Dmitry Bogatov <KAction@gnu.org>  Sun, 11 Sep 2016 21:53:47 +0300

dh-runit (1.6) experimental; urgency=medium

  * Do not create /etc/runit/runsvdir/default directory. Instead, it is
    provided by runit binary package. It saved us trouble of ensuring,
    that directory is removed at apporiate time.
  * Do not create /etc/service symbolic link in maintainer script of
    -run packages. It simplifies maintainace at cost of creation
    of empty directories in runit binary package. But since it is rare
    to install runit, but none of -run packages, trade-off seems justified.
  * Do not create symbolic link in /etc/runit/runsvdir/ in maintainer script,
    make it part of binary package. It makes sure, that dpkg will make right
    thing.
  * No need to invoke force-shutdown in maintainer script, runit will notice
    disappeared link anyway.

 -- Dmitry Bogatov <KAction@gnu.org>  Sat, 03 Sep 2016 20:52:18 +0300

dh-runit (1.5) unstable; urgency=medium

  * Breaking change package.runit file format to improve interoperability
    with other tools (supply dh_runit arguments on command line) and make
    format extensible. See dh_runit(1).
  * Introduce support for automatic generation of log scripts.
  * Fix typo in mkdir option.
  * Force shutdown of service we are uninstalling. Otherwise, it would be
    5 seconds gap, when process are still alive.
  * Clean-up supervision directory of log process too.

 -- Dmitry Bogatov <KAction@gnu.org>  Tue, 23 Aug 2016 12:59:59 +0300

dh-runit (0.4) unstable; urgency=medium

  * Fix bug, that caused dh-runit to attempt to create directory
    under /.
  * Fix postrm script. Previously, it halted purge with errors about
    missing supervise directory. Indeed, if service was never started,
    it's supervise directory is empty and removed by dpkg.

 -- Dmitry Bogatov <KAction@gnu.org>  Thu, 28 Jul 2016 18:46:49 +0300

dh-runit (0.3) unstable; urgency=medium

  * Support for `runlevels'. Now, runscripts are installed for
    `runlevel' default, but system adminstrator can create more.

 -- Dmitry Bogatov <KAction@gnu.org>  Fri, 15 Jul 2016 09:45:08 +0300

dh-runit (0.2) unstable; urgency=medium

  * Change arch:any to arch:all. Perl script is arch-independent.

 -- Dmitry Bogatov <KAction@gnu.org>  Fri, 15 Jul 2016 09:45:04 +0300

dh-runit (0.1) unstable; urgency=medium

  * Initial release (Closes: #826771)

 -- Dmitry Bogatov <KAction@gnu.org>  Sat, 04 Jun 2016 13:41:17 +0300
