=== debian/control ===
Source: dh-runit
Section: admin
Priority: optional
Maintainer: Dmitry Bogatov <KAction@gnu.org>
Build-Depends: debhelper (>=9), perl, perl-doc
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/users/kaction-guest/dh-runit.git
Vcs-Git: https://anonscm.debian.org/cgit/users/kaction-guest/dh-runit.git
Homepage: https://anonscm.debian.org/cgit/users/kaction-guest/dh-runit.git

Package: dh-runit
Architecture: all
Depends: debhelper (>= 9),
         ${misc:Depends},
         ${shlibs:Depends}
Description: debhelper add-on to handle runit runscripts
 dh-runit provides a debhelper sequence addon named 'runit' and the
 dh_runit command.
 .
 The dh_runit command installs runscripts and adds the appropriate code to
 the postinst, prerm and postrm maint scripts to properly enable/disable
 runscripts.
