## dh-runit 2.7.1

=== debian/changelog ===
dh-runit (2.7.1) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Bogatov <KAction@gnu.org>  Sun, 11 Mar 2018 12:11:26 +0300

dh-runit (2.7) experimental; urgency=medium

  * Change naming of generated system users for logging to start
    with underscore.
  * Add missing dependency on dh-sysuser.
  * Improve readability of code, generating /etc/sv/<daemon>/log/run
    script using here-doc notation.
  * Remove 'logdir' option for simplicity sake. Strictly speaking it is
    backward-incompatible change, hence the version major bump, but I am
    unaware of any actual users of this option.
  * Ensure that after package removal logs belong to root.
  * Introduce new binary package 'runit-helper', allowing packages to
    access fixes and improvements in 'dh-runit' without rebuild.
  * Update Vcs-* and Homepage fields in debian/control.

 -- Dmitry Bogatov <KAction@gnu.org>  Wed, 07 Mar 2018 03:33:22 +0300
