=== debian/control ===
Source: dh-runit
Section: admin
Priority: optional
Maintainer: Dmitry Bogatov <KAction@gnu.org>
Build-Depends: debhelper (>=9), perl, perl-doc
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/runit-team/dh-runit
Vcs-Git: https://salsa.debian.org/runit-team/dh-runit.git
Homepage: https://salsa.debian.org/runit-team/dh-runit

Package: dh-runit
Architecture: all
Depends: debhelper (>= 9),
         dh-sysuser,
         ${misc:Depends},
         ${shlibs:Depends}
Description: debhelper add-on to handle runit runscripts
 dh-runit provides a debhelper sequence addon named 'runit' and the
 dh_runit command.
 .
 The dh_runit command installs runscripts and adds the appropriate code to
 the postinst, prerm and postrm maint scripts to properly enable/disable
 runscripts.

Package: runit-helper
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: dh-sysuser implementation detail
 runit-helper provides code, which actually perform actions on system
 users on behalf of dh-runit package. This separation allows packages
 take advantage of improvement or fixes in 'dh-runit' without
 rebuilding.
 .
 This package is implementation detail of 'dh-runit'. It should never
 be installed manually. No assumption about its content can be made.
