## dh-runit 2.7.3

=== debian/changelog ===
dh-runit (2.7.3) unstable; urgency=medium

  * Do not re-enable serice on upgrade, if it was disable by local
    administrator (See #899242)

 -- Dmitry Bogatov <KAction@gnu.org>  Wed, 23 May 2018 08:19:55 +0300

dh-runit (2.7.2) unstable; urgency=medium

  * Invoke runit-helper only if it is available. It ensures, that in
    pathological case, when it isn't (piuparts), postrm script do not fail.
  * Bump compat version to 11 (no changes needed)
  * Update standards version to 4.1.4 (no changes needed)

 -- Dmitry Bogatov <KAction@gnu.org>  Sat, 14 Apr 2018 17:58:58 +0300
