=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Dmitry Bogatov <KAction@gnu.org>
-Build-Depends: debhelper (>=9), perl, perl-doc
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11~), perl, perl-doc
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/runit-team/dh-runit
 Vcs-Git: https://salsa.debian.org/runit-team/dh-runit.git
 Homepage: https://salsa.debian.org/runit-team/dh-runit
