## dh-runit 2.8.3

=== debian/changelog ===
dh-runit (2.8.3) unstable; urgency=medium

  * Document runit:Breaks substitution variable

 -- Dmitry Bogatov <KAction@debian.org>  Tue, 22 Jan 2019 22:09:24 +0000

dh-runit (2.8.2) unstable; urgency=medium

  * Upload to unstable
  * Update Maintainer field
  * Bump debhelper-compat to 12
  * Update standards version to 4.3.0 (no changes needed)

 -- Dmitry Bogatov <KAction@debian.org>  Sat, 19 Jan 2019 03:21:35 +0000

dh-runit (2.8.1) experimental; urgency=medium

  * Make auto-generated runscripts invoke svlogd(8) as `runit-log' user.
  * Impose dependency on (runit >= 2.1.2-20), which provides `runit-log'
    user.
  * Do not impose dependency on `runit' binary package. Instead,
    generate conflict relation with old `runit' version, not providing
    `runit-log' user.
  * Make `/etc/runit/runsvdir/default' directory part of package,
    providing runscript.

 -- Dmitry Bogatov <KAction@debian.org>  Sun, 16 Dec 2018 10:16:30 +0000
