=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: dh-runit
 Section: admin
 Priority: optional
-Maintainer: Dmitry Bogatov <KAction@gnu.org>
-Build-Depends: debhelper (>= 11~), perl, perl-doc
-Standards-Version: 4.1.4
+Maintainer: Dmitry Bogatov <KAction@debian.org>
+Build-Depends: debhelper-compat (= 12), perl, perl-doc
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/runit-team/dh-runit
 Vcs-Git: https://salsa.debian.org/runit-team/dh-runit.git
 Homepage: https://salsa.debian.org/runit-team/dh-runit
@@ -11,7 +11,6 @@
 Package: dh-runit
 Architecture: all
 Depends: debhelper (>= 9),
-         dh-sysuser,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: debhelper add-on to handle runit runscripts
