## dh-runit 2.8.4

=== debian/changelog ===
dh-runit (2.8.4) unstable; urgency=medium

  * Copy-edit dh_runit(1) documentation. (Closes: #920963)
    + Thanks: Jonathan Nieder <jrnieder@gmail.com>

 -- Dmitry Bogatov <KAction@debian.org>  Sun, 03 Feb 2019 23:19:55 +0000
