## dh-runit 2.8.6

=== debian/changelog ===
dh-runit (2.8.6) unstable; urgency=medium

  * Fix short description of runit-helper (Closes: #922413)

 -- Dmitry Bogatov <KAction@debian.org>  Fri, 15 Feb 2019 17:56:50 +0000

dh-runit (2.8.5) unstable; urgency=medium

  * Mark `runit-helper' as Multi-Arch: foreign (Closes: #921950)
    + Thanks: Elrond <elrond+bugs.debian.org@samba-tng.org>

 -- Dmitry Bogatov <KAction@debian.org>  Sun, 10 Feb 2019 19:58:35 +0000
