=== debian/control ===
--- 
+++ 
@@ -24,7 +24,8 @@
 Package: runit-helper
 Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: dh-sysuser implementation detail
+Multi-Arch: foreign
+Description: dh-runit implementation detail
  runit-helper provides code, which actually perform actions on system
  users on behalf of dh-runit package. This separation allows packages
  take advantage of improvement or fixes in 'dh-runit' without
