## dh-runit 2.8.10

=== debian/changelog ===
dh-runit (2.8.10) experimental; urgency=medium

  * Make permissions of supervise directories 0700, as created by sv(8).
    (Closes: #924903)
  * Run testsuite during package build.

 -- Dmitry Bogatov <KAction@debian.org>  Wed, 20 Mar 2019 13:17:15 +0000

dh-runit (2.8.9) experimental; urgency=medium

  * Fix missing directory error when installing runscript directory.

 -- Dmitry Bogatov <KAction@debian.org>  Tue, 12 Mar 2019 20:42:43 +0000

dh-runit (2.8.8) experimental; urgency=medium

  * Do not create /etc/sv directory if there is no runscript (Closes: #923439)
    + Thanks: Mathieu Mirmont <mat@parad0x.org>
  * Correctly create symlinks in /etc/service in post-inst on first
    revision of package, that introduced runscript. (Closes: #923233)

 -- Dmitry Bogatov <KAction@debian.org>  Tue, 05 Mar 2019 15:25:39 +0000

dh-runit (2.8.7) experimental; urgency=medium

  * Generate breaks with runit version, predating 'invoke-run' script.

 -- Dmitry Bogatov <KAction@debian.org>  Sun, 24 Feb 2019 20:56:42 +0000
