=== debian/control ===
--- 
+++ 
@@ -2,7 +2,11 @@
 Section: admin
 Priority: optional
 Maintainer: Dmitry Bogatov <KAction@debian.org>
-Build-Depends: debhelper-compat (= 12), perl, perl-doc
+Build-Depends:
+ debhelper-compat (= 12),
+ perl,
+ perl-doc,
+ libfile-copy-recursive-perl,
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/runit-team/dh-runit
 Vcs-Git: https://salsa.debian.org/runit-team/dh-runit.git
