=== t/base/default/debian/control ===
Source: dh-runit-test
Section: devel
Priority: optional
Maintainer: Dmitry Bogatov <KAction@debian.org>
Build-Depends: dh-runit
Standards-Version: 4.3.0

Package: dh-runit-test
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Descriptions: test package for dh_runit behaviour
