=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installman:
	pod2man dh_runit dh_runit.1
	dh_installman

override_dh_auto_test:
	prove
