## dh-runit 2.8.14

=== debian/changelog ===
dh-runit (2.8.14) unstable; urgency=medium

  * Ensure that all supported scripts in svdir are executable (Closes: #934173)
  * Move supervise directories of generated packages to tmpfs (Closes: #934500)
  * Add new option for dh_runit: presubj (Closes: #929778)
  * Fix indentation of `runit-helper'
  * Ensure that supervise link change does not break running services
  * Do not impose unneeded dependency on runit-helper (Closes: #935997)
  * Temporary disable testsuite due build-dependency transition
  * Avoid dangerous chown/chmod in log runscript.
    Thanks to Daniel Kahn Gillmor <dkg@fifthhorseman.net> (Closes: #935991)
  * Remove vim/emacs modelines from maintainer script snippets (Closes: #938967)
  * Do not pollute namespace in maintainer scripts (Closes: #938968)

 -- Dmitry Bogatov <KAction@debian.org>  Fri, 30 Aug 2019 19:13:17 +0000

dh-runit (2.8.13.2) unstable; urgency=medium

  * Revert "Set mailing list as Maintainer."

 -- Dmitry Bogatov <KAction@debian.org>  Sat, 13 Jul 2019 09:39:56 +0000

dh-runit (2.8.13.1) unstable; urgency=medium

  * Upload to unstable.
  * Update standards version to 4.4.0
  * Set mailing list as Maintainer.

 -- Dmitry Bogatov <KAction@debian.org>  Fri, 12 Jul 2019 02:36:20 +0000

dh-runit (2.8.13) experimental; urgency=medium

  * [2b6d4e1c] Reimplement test suite with Shake
  * [dabf3ab8] Fix runscript directory recursive copying regression
    (Closes: #931425)

 -- Dmitry Bogatov <KAction@debian.org>  Thu, 04 Jul 2019 18:39:53 +0000

dh-runit (2.8.12) experimental; urgency=medium

  * [79008f21] Generate dependency on runit-helper version
    that supports `since' option (Closes: #931257)
  * [9881984f] Move git repository to debian/ namespace
  * [f552979f] Override lintian warning about script template

 -- Dmitry Bogatov <KAction@debian.org>  Wed, 03 Jul 2019 22:48:37 +0000

dh-runit (2.8.11) experimental; urgency=medium

  * Make build system respect `nocheck' option.
  * Create perl package for test-related code.
  * [cb411aff] Add option to mark service as non-restartable
  * [8eddb040] Make it possible to reuse t/*.t for autopkgtest
  * [e4b8e832] Refactor creation of logscript
  * [4c485bc0] Create marker files for use by "invoke-run"
  * [2b3d1cb0] Add Gitlab CI config file
  * [32409bf7] Add autopkgtests

 -- Dmitry Bogatov <KAction@debian.org>  Wed, 29 May 2019 06:54:45 +0000
