=== debian/control ===
--- 
+++ 
@@ -7,14 +7,20 @@
  perl,
  perl-doc,
  libfile-copy-recursive-perl,
-Standards-Version: 4.3.0
-Vcs-Browser: https://salsa.debian.org/runit-team/dh-runit
-Vcs-Git: https://salsa.debian.org/runit-team/dh-runit.git
-Homepage: https://salsa.debian.org/runit-team/dh-runit
+ libtext-hogan-perl,
+ libfile-slurp-perl,
+# libghc-shake-dev, (ununstallable in unstable at 2019-08-29)
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/debian/dh-runit
+Vcs-Git: https://salsa.debian.org/debian/dh-runit.git
+Homepage: https://salsa.debian.org/debian/dh-runit
 
 Package: dh-runit
 Architecture: all
 Depends: debhelper (>= 9),
+         libtext-hogan-perl,
+         libfile-slurp-perl,
+         libfile-copy-recursive-perl,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: debhelper add-on to handle runit runscripts
