## dh-runit 2.8.14ubuntu2

=== debian/changelog ===
dh-runit (2.8.14ubuntu2) eoan; urgency=medium

  * Also neuter the autopkgtest

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 12 Sep 2019 13:41:30 -0700

dh-runit (2.8.14ubuntu1) eoan; urgency=medium

  * Neuter dh-runit; packages in Ubuntu should not use runit, systemd is the
    chosen service monitoring framework for Ubuntu and alternative init
    systems are not supported.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 12 Sep 2019 08:37:42 -0700
