=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dh-runit
 Section: admin
 Priority: optional
-Maintainer: Dmitry Bogatov <KAction@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dmitry Bogatov <KAction@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
  perl,
