=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,5 @@
 	pod2man dh_runit dh_runit.1
 	dh_installman
 
+# libghc-shake-dev is temporary uninstallable in unstable (2019-08-29)
 override_dh_auto_test:
-	prove
