=== debian/tests/control ===
Test-Command: true
Depends: @, libghc-shake-dev

# vim: ft=debcontrol
