## dh-runit 2.8.15~ab10+1

=== debian/changelog ===
dh-runit (2.8.15~ab10+1) buster-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    9de5575174ce4ac8c5cebd84ab05c8d70fb9bc38.
  * External port from: https://deb.debian.org/debian/pool/main/d/dh-
    runit/dh-runit_2.8.15.dsc
  * MINI_BUILDD_OPTION: ignore-lintian=true

 -- mini-buildd archive hellfield <mini-buildd@hellfield.olx.intra>  Fri, 17 Jul 2020 17:25:13 +0200

dh-runit (2.8.15) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Make dh-runit Multi-Arch: foreign (Closes: #939631)

  [ Lorenzo Puliti ]
  * Remove log dir on purge (Closes: #941924)
  * Use .link to mark a service as disabled (Closes: #942323)
  * Adopt dh-runit package
  * Revert "Temporary disable testsuite due build-dependency transition"
  * Bump Standards Version to 4.5.0
    - use '_runit-log' user in logscripts instead of 'runit-log'
    - breaks and conflicts with runit << 2.1.2-36

 -- Lorenzo Puliti <plorenzo@disroot.org>  Thu, 27 Feb 2020 19:01:26 +0100
