=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dh-runit
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dmitry Bogatov <KAction@debian.org>
+Maintainer: Lorenzo Puliti <plorenzo@disroot.org>
 Build-Depends:
  debhelper-compat (= 12),
  perl,
@@ -10,14 +9,15 @@
  libfile-copy-recursive-perl,
  libtext-hogan-perl,
  libfile-slurp-perl,
-# libghc-shake-dev, (ununstallable in unstable at 2019-08-29)
-Standards-Version: 4.4.0
+ libghc-shake-dev,
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/dh-runit
 Vcs-Git: https://salsa.debian.org/debian/dh-runit.git
 Homepage: https://salsa.debian.org/debian/dh-runit
 
 Package: dh-runit
 Architecture: all
+Multi-Arch: foreign
 Depends: debhelper (>= 9),
          libtext-hogan-perl,
          libfile-slurp-perl,
