## dh-runit 2.9.0

=== debian/changelog ===
dh-runit (2.9.0) unstable; urgency=medium

  * Add a comment on Conflicts and Breaks runit 2.1.2-36
  * Deprecate the 'since' option, bump depends on runit-helper
  * d/rules: clean testsuite artifacts
  * Disable the testsuite on armhf to workaroud FTBFS (Closes: #954190)
  * Acknowledge Helmut Grohne for fixing #939631
  * d/control: set Rules-Requires-Root: no
  * d/copyright: update copyright
  * Fix logservice failure due to loguser transition (Closes: #964175)
  * Avoid infinte loop of symlinks (Closes: #964174)
  * Print version in maintscript snippets
  * Do not overwrite the presubj file (Closes: #964178)

 -- Lorenzo Puliti <plorenzo@disroot.org>  Fri, 03 Jul 2020 10:02:29 +0200
