## dh-runit 2.9.0ubuntu2

=== debian/changelog ===
dh-runit (2.9.0ubuntu2) groovy; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Neuter dh-runit; packages in Ubuntu should not use runit, systemd is the
      chosen service monitoring framework for Ubuntu and alternative init
      systems are not supported.
    - Ignore testsuite result.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 21 Jul 2020 12:58:21 +0200

dh-runit (2.8.15ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Neuter dh-runit; packages in Ubuntu should not use runit, systemd is the
      chosen service monitoring framework for Ubuntu and alternative init
      systems are not supported.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 01 May 2020 15:48:15 -0700
