=== debian/rules ===
#!/usr/bin/make -f

HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)

%:
	dh $@

override_dh_installman:
	pod2man dh_runit dh_runit.1
	dh_installman

#disable the test on armhf to prevent FTBFS
override_dh_auto_test:
ifneq (armhf,$(HOST_ARCH))
	dh_auto_test || true
endif

override_dh_clean:
# clean up testsuite artifacts
	rm -f testrunner.hi
	rm -f testrunner.o
	rm -f testrunner
	rm -f -R .shake
	rm -f -R t/out
	dh_clean
