## dh-runit 2.9.0+antix1

=== debian/changelog ===
dh-runit (2.9.0+antix1) unstable; urgency=medium

  * antiX buster build 

 -- anticapitalista <antix@operamail.com>  Sat, 24 Oct 2020 18:12:53 +0300
