=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  libfile-slurp-perl,
  libghc-shake-dev,
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/dh-runit
 Vcs-Git: https://salsa.debian.org/debian/dh-runit.git
 Homepage: https://salsa.debian.org/debian/dh-runit
