=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 #disable the test on armhf to prevent FTBFS
 override_dh_auto_test:
 ifneq (armhf,$(HOST_ARCH))
-	dh_auto_test || true
+	dh_auto_test
 endif
 
 override_dh_clean:
