=== debian/tests/control ===
Test-Command: make autopkgtest
Depends: @, libghc-shake-dev

# vim: ft=debcontrol
