## dh-runit 2.10.1+antix1

=== debian/changelog ===
dh-runit (2.10.1+antix1) unstable; urgency=medium

  * antiX buster build 

 -- anticapitalista <antix@operamail.com>  Sun, 15 Nov 2020 14:31:40 +0200

dh-runit (2.10.1) unstable; urgency=medium

  * Add autopkgtest for runit-helper (update-rc.d) (Closes: #969512)
  * Update dh-runit package description
  * Bump our version to 2.10.1
  * Error on wrong or unknown onupgrade string
  * Bump debhelper compat to 13
  * Use d/clean instead of override in d/rules
  * Runit-helper: use explicit 0 exit status for return
  * Release to unstable

 -- Lorenzo Puliti <plorenzo@disroot.org>  Wed, 07 Oct 2020 00:24:05 +0200

dh-runit (2.10.0) experimental; urgency=medium

  * Add invoke-rc.d actions support into dh-runit (Closes: #969511)
  * Deprecate the noreplace option, coupled with onupgrade=nostop
  * Add onupgrade=reload
  * Bump our version to 2.10.0
  * Don't call sv if is runit is not installed (Closes: #968114)

 -- Lorenzo Puliti <plorenzo@disroot.org>  Sun, 06 Sep 2020 00:58:07 +0200
