=== debian/control ===
--- 
+++ 
@@ -31,7 +31,8 @@
  .
  The dh_runit command installs runscripts and adds the appropriate code to
  the postinst, prerm and postrm maint scripts to properly enable/disable
- runscripts.
+ and purge runscripts. When runit is PID 1 the maint script code also takes
+ care of restarting services during upgrades, when appropriate.
 
 Package: runit-helper
 Architecture: all
