=== debian/rules ===
--- 
+++ 
@@ -14,12 +14,3 @@
 ifneq (armhf,$(HOST_ARCH))
 	dh_auto_test
 endif
-
-override_dh_clean:
-# clean up testsuite artifacts
-	rm -f testrunner.hi
-	rm -f testrunner.o
-	rm -f testrunner
-	rm -f -R .shake
-	rm -f -R t/out
-	dh_clean
