=== debian/tests/control ===
Test-Command: make autopkgtest
Depends: @, libghc-shake-dev

Tests: helper-update-rc.d
Depends: runit-helper
Restrictions: needs-root

# vim: ft=debcontrol
