## dh-runit 2.10.2

=== debian/changelog ===
dh-runit (2.10.2) unstable; urgency=medium

  * Don't run shake autopkgtest on armhf and armel (Closes: #973337)
  * Allow outptut to stderr for update-rc.d test

 -- Lorenzo Puliti <plorenzo@disroot.org>  Sun, 15 Nov 2020 19:22:21 +0100
