=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Lorenzo Puliti <plorenzo@disroot.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  perl,
  perl-doc,
  libfile-copy-recursive-perl,
