## dh-runit 2.10.2+antix1

=== debian/changelog ===
dh-runit (2.10.2+antix1) unstable; urgency=medium

  * antiX buster build 

 -- anticapitalista <antix@operamail.com>  Sat, 21 Nov 2020 20:14:42 +0200
