## dh-runit 2.10.3

=== debian/changelog ===
dh-runit (2.10.3) unstable; urgency=medium

  * Always create supervise link for log service (Closes: #977925)
  * Add 2 testcase for supervise links
  * Bump out version to 2.10.3
  * Bump Stadards-Version to 4.5.1

 -- Lorenzo Puliti <plorenzo@disroot.org>  Tue, 29 Dec 2020 12:45:18 +0100
