=== t/base/default/debian/changelog ===
dh-runit-test (1.0) unstable; urgency=medium

  * Initial release.

 -- Dmitry Bogatov <KAction@debian.org>  Wed, 20 Mar 2019 11:29:25 +0000
