=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libtext-hogan-perl,
  libfile-slurp-perl,
  libghc-shake-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/dh-runit
 Vcs-Git: https://salsa.debian.org/debian/dh-runit.git
