=== t/base/default/debian/control ===
--- 
+++ 
@@ -9,3 +9,8 @@
 Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Descriptions: test package for dh_runit behaviour
+
+Package: irrelevant
+Architecture: all
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: package that does not deal with init systems
