=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,10 @@
 	pod2man dh_runit dh_runit.1
 	dh_installman
 
-#disable the test on armhf to prevent FTBFS
+#disable the test on armhf and armel to prevent FTBFS
 override_dh_auto_test:
 ifneq (armhf,$(HOST_ARCH))
+ifneq (armel,$(HOST_ARCH))
 	dh_auto_test
 endif
+endif
