## dh-runit 2.10.3ubuntu3

=== debian/changelog ===
dh-runit (2.10.3ubuntu3) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Neuter dh-runit; packages in Ubuntu should not use runit, systemd is the
      chosen service monitoring framework for Ubuntu and alternative init
      systems are not supported.
    - Ignore autopkgtests results

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 30 Dec 2020 10:59:46 +0100

dh-runit (2.10.2ubuntu2) hirsute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Neuter dh-runit; packages in Ubuntu should not use runit, systemd is the
      chosen service monitoring framework for Ubuntu and alternative init
      systems are not supported.
    - Ignore autopkgtests results

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 22 Nov 2020 11:26:30 +0100

dh-runit (2.10.1ubuntu2) hirsute; urgency=medium

  * Ignore a new test result

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Nov 2020 10:29:34 +0100

dh-runit (2.10.1ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Neuter dh-runit; packages in Ubuntu should not use runit, systemd is the
      chosen service monitoring framework for Ubuntu and alternative init
      systems are not supported.
    - Ignore testsuite result.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 15 Nov 2020 15:54:28 +0100
