## dh-runit 2.14.2ubuntu1

=== debian/changelog ===
dh-runit (2.14.2ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Neuter dh-runit; packages in Ubuntu should not use runit, systemd is the
      chosen service monitoring framework for Ubuntu and alternative init
      systems are not supported.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Sep 2022 11:40:55 +0200

dh-runit (2.14.1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Neuter dh-runit; packages in Ubuntu should not use runit, systemd is the
      chosen service monitoring framework for Ubuntu and alternative init
      systems are not supported.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 04 Aug 2022 09:48:13 +0200

dh-runit (2.13.1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Neuter dh-runit; packages in Ubuntu should not use runit, systemd is the
      chosen service monitoring framework for Ubuntu and alternative init
      systems are not supported.
    - Ignore test/autopkgtests results

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 May 2022 12:44:07 +0200

dh-runit (2.13.0ubuntu2) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Neuter dh-runit; packages in Ubuntu should not use runit, systemd is the
      chosen service monitoring framework for Ubuntu and alternative init
      systems are not supported.
    - Ignore test/autopkgtests results

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 05 May 2022 22:51:37 +0200
