=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
  libfile-copy-recursive-perl,
  libtext-hogan-perl,
  libfile-slurp-perl,
- libghc-shake-dev,
-Standards-Version: 4.5.1
+# not installable in Sid #1013886
+# libghc-shake-dev,
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/dh-runit
 Vcs-Git: https://salsa.debian.org/debian/dh-runit.git
@@ -23,8 +24,10 @@
          libtext-hogan-perl,
          libfile-slurp-perl,
          libfile-copy-recursive-perl,
+         ${perl:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
+Provides: dh-sequence-runit
 Description: debhelper add-on to handle runit runscripts
  dh-runit provides a debhelper sequence addon named 'runit' and the
  dh_runit command.
