## dh-runit 2.15.0

=== debian/changelog ===
dh-runit (2.15.0) unstable; urgency=medium

  * metafiles: write packagename inside a pkg file
  * Add a bin option, useful for triggered upgrade
  * update dh-runit manpage
  * Revert "Temporary disable ghc testsuite"
  * Update testsuite

 -- Lorenzo Puliti <plorenzo@disroot.org>  Wed, 19 Oct 2022 01:15:02 +0200
