## dh-runit 2.15.1

=== debian/changelog ===
dh-runit (2.15.1) experimental; urgency=medium

  * Remove duplicate metafiles
  * update tests for metafiles

 -- Lorenzo Puliti <plorenzo@disroot.org>  Mon, 14 Nov 2022 17:00:56 +0100
