=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
  libfile-copy-recursive-perl,
  libtext-hogan-perl,
  libfile-slurp-perl,
-# not installable in Sid #1013886
-# libghc-shake-dev,
+ libghc-shake-dev,
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/dh-runit
