## dh-runit 2.15.2

=== debian/changelog ===
dh-runit (2.15.2) unstable; urgency=medium

  * bump Standards-Version
  * release to unstable

 -- Lorenzo Puliti <plorenzo@disroot.org>  Tue, 27 Dec 2022 00:25:36 +0100
