## dh-runit 2.15.2ubuntu1

=== debian/changelog ===
dh-runit (2.15.2ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Neuter dh-runit; packages in Ubuntu should not use runit, systemd is the
      chosen service monitoring framework for Ubuntu and alternative init
      systems are not supported.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 29 Dec 2022 14:05:24 +0100

dh-runit (2.15.0ubuntu2) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Neuter dh-runit; packages in Ubuntu should not use runit, systemd is the
      chosen service monitoring framework for Ubuntu and alternative init
      systems are not supported.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Nov 2022 15:41:11 +0100
