## dh-runit 2.16.0

=== debian/changelog ===
dh-runit (2.16.0) experimental; urgency=medium

  * runit-helper:
      - remove loguser transition code
      - remove supervise transition code (Closes: #969514)
  * symplify metafiles interface:
      - remove 'logscript', use empty log directory instead
      - remove 'noscripts', no longer used
      - create 'enable' only when non-default 'no' is requested
      - create 'onupgrade' only when the string is different from
        the default 'restart'
  * 'usr' option now require 'bin', no longer require 'noscripts'
  * adjust metafiles code when 'usr' is used since it's no longer
     coupled with 'noscripts'
  * update dh_runit manpage
  * runit-helper:
      - remove symlinks before supervise files, necessary
        since purge can now be run before the (noawait) trigger code
      - mark default-disabled services with dot-links, because of #1022837
  * update testsuite
  * update copyright years

 -- Lorenzo Puliti <plorenzo@disroot.org>  Wed, 05 Apr 2023 16:13:32 +0200
