## dh-runit 2.16.2ubuntu1

=== debian/changelog ===
dh-runit (2.16.2ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Neuter dh-runit; packages in Ubuntu should not use runit, systemd is the
      chosen service monitoring framework for Ubuntu and alternative init
      systems are not supported.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 18 Jan 2024 12:44:27 +0100

dh-runit (2.16.2) unstable; urgency=medium

  * dh_runit: stop using given/when.
     + Thanks: gregor herrmann <gregoa@debian.org>
         (Closes: #1060709)
  * minor update to dh_runit manpage
  * update copyright years

 -- Lorenzo Puliti <plorenzo@disroot.org>  Tue, 16 Jan 2024 02:51:27 +0100

dh-runit (2.16.1) experimental; urgency=medium

  * revert mark default-disabled services with dot-links

 -- Lorenzo Puliti <plorenzo@disroot.org>  Thu, 15 Jun 2023 02:34:17 +0200
