## dh-runit 2.16.3ubuntu1

=== debian/changelog ===
dh-runit (2.16.3ubuntu1) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Neuter dh-runit; packages in Ubuntu should not use runit, systemd is the
      chosen service monitoring framework for Ubuntu and alternative init
      systems are not supported.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 15 Jul 2024 16:11:53 +0200

dh-runit (2.16.3) unstable; urgency=medium

  * move aliased files from / to /usr (DEP17) (Closes: #1073751)
  * bump Standards-Version to 4.7.0
  * bin opt: auto-replace instances of ##bin##
  * guard against unforseen usrmerge pitfalls
  * runit-helper: add code to purge services in /usr

 -- Lorenzo Puliti <plorenzo@disroot.org>  Sat, 13 Jul 2024 02:53:52 +0200
