## dh-runit 2.16.4

=== debian/changelog ===
dh-runit (2.16.4) unstable; urgency=medium

  * runit-helper: add policy-rc.d check in postinst and prerm
  * runit-helper: test for runsvdir before sending ALRM

 -- Lorenzo Puliti <plorenzo@disroot.org>  Sat, 26 Oct 2024 13:14:13 +0200
