## dh-runit 2.16.4ubuntu1

=== debian/changelog ===
dh-runit (2.16.4ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Neuter dh-runit; packages in Ubuntu should not use runit, systemd is the
      chosen service monitoring framework for Ubuntu and alternative init
      systems are not supported.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 30 Oct 2024 17:44:19 +0100
