=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,6 @@
 override_dh_auto_test:
 ifneq (armhf,$(HOST_ARCH))
 ifneq (armel,$(HOST_ARCH))
-	dh_auto_test
+	-dh_auto_test
 endif
 endif
