## dh-runit 2.16.4ubuntu2

=== Makefile ===
all:
testrunner: testrunner.hs
	ghc $<
check: testrunner
	./testrunner
autopkgtest: testrunner
	AUTOPKGTEST=1 ./testrunner
.PHONY: check
