=== debian/changelog ===
dh-runit (2.16.4ubuntu2) resolute; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 01 Nov 2025 08:53:39 +0100
