=== debian/tests/control ===
#Test-Command: make autopkgtest
#Depends: @, libghc-shake-dev
#Architecture: amd64, arm64, i386

Tests: helper-update-rc.d
Depends: runit-helper
Restrictions: needs-root, allow-stderr

# vim: ft=debcontrol
