## dh-runit 2.17.0

=== debian/changelog ===
dh-runit (2.17.0) experimental; urgency=medium

  * experimental release
  * prerm, postinst: remove unused code
  * runit-helper: stop using make_svlinks, use cpsv p
  * dh_runit: update debhelper optimization
  * d/copyright: update years (2026)
  * d/control: drop R-R-R=no
  * d/control: bump S-V to 4.7.3, drop Priority: optional
  * do not add runit-helper to depends with 'noscripts'
  * dh_runit: use a special bin-postrm snippet with bin
  * fail if onupgrade=stop and bin are used at the same time
  * dh_runit: add a config option to include /etc/default/ file
  * dh_runit: add new dir option (usr or etc) and map
      usr to dir=usr; default to usr when bin is defined
  * autopkgtest: allow stderr

 -- Lorenzo Puliti <plorenzo@disroot.org>  Mon, 02 Mar 2026 23:24:25 +0100
