=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: dh-runit
 Section: admin
-Priority: optional
 Maintainer: Lorenzo Puliti <plorenzo@disroot.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -10,8 +9,7 @@
  libtext-hogan-perl,
  libfile-slurp-perl,
  libghc-shake-dev,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian/dh-runit
 Vcs-Git: https://salsa.debian.org/debian/dh-runit.git
 Homepage: https://salsa.debian.org/debian/dh-runit
